### Property

# Gtk ProgressBar:pulse-step

since: 4.0

#### Declaration

    property pulse-step: double [ read, write ]

#### Description [src]

The fraction of total progress to move the bounding block when pulsed.

Type: | `gdouble`
Available since: | 4.0

Default value | 0.100000
Getter method | `gtk_progress_bar_get_pulse_step()`
Setter method | `gtk_progress_bar_set_pulse_step()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no